<?php

session_start();


include "header.php";
include "config.php";
include "style.php";

if( isset($_SESSION["alogin"]) ) {

    session_unset();
    session_destroy();
    ?> <p>You are logged out now. Click <a href=memberlogin.php>here</a> to log back in!</p> <?
  }
else  {
	?> <p>You are already logged out. Click <a href=memberlogin.php>here</a> to login!</p> <?
    }

include "footer.php";

?>